@media screen and (max-width: 960px) {
	.\$gd .\$gi {
		right: 115px;
	}

	.\$gd .\$gf {
		right: 280px;
	}

	.\$gd .\$2m.\$gk, .\$gd .\$2m.\$gl, .\$gd .\$gj {
		right: 5px;
	}

	.\$go .\$gp {
		padding-right: 46px;
	}

	.\$go .\$gp a {
		padding: 15px 5px;
	}

	.\$go .\$gp a:nth-last-child(-n + 3) {
		display: none !important;
	}

	.\$go .\$h0 {
		display: inline-block !important;
	}

	.\$c4 .\$ca:nth-child(n + 6) {
		display: none;
	}

	.\$c4 .\$c6 .slick-prev.slick-arrow {
		left: 15px;
	}

	.\$c4 .\$c6 .slick-next.slick-arrow {
		right: 15px;
	}

	.\$c4.vertical .\$ca:nth-child(n + 6) {
		display: inline-block;
	}

	.\$ii .\$il {
		width: 20%;
	}

	.\$d1 .\$d8 > a {
		width: 178px;
	}

	.\$d9 .\$db > div {
		width: 50%;
		text-align: center;
	}

	.\$d9 .\$db > div:nth-child(1), .\$d9 .\$db > div:nth-child(3) {
		text-align: center;
	}

	.\$d9 .\$db > div:nth-child(2) {
		display: none;
	}

	.\$d9 .\$dc {
		width: 281px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(7) > div > a {
		color: #006699;
		padding-right: 24px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(7) > div > a:hover {
		color: #c00c00;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(7) > div > a > span {
		border-bottom-width: 1px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(7) > div > a > span::after {
		display: inline-block;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(7) {
		padding-right: 10px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(7)::after {
		right: 20px;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(7) > div > a {
		padding-right: 24px;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(7) {
		padding-right: 10px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(n + 8) {
		display: none;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(n + 8) {
		display: none;
	}

	.\$e3 .\$e5 > .\$e6:first-child {
		padding-top: 20px;
	}

	.\$f > .\$l .\$m {
		width: 12.5%;
	}

	.\$8f > .\$8g > .\$8g {
		width: 55%;
	}

	.\$8f > .\$8g > .\$92 {
		width: 45%;
	}

	.\$0.property > .\$1 > .\$b3.\$n4 {
		padding-top: 3px;
	}

	.\$0.property > .\$1 > .\$ao, .\$0.property > .\$1 > .\$4i {
		padding-bottom: 3px;
	}

	.\$0.property > .\$1 > .\$b1 {
		display: block;
		padding-top: 3px;
	}

	.\$0.properties.\$a7 > .\$1 > .\$a7 {
		height: 500px;
	}

	.\$0.properties.\$a7 > .\$1 > .\$1d > .\$a9 {
		float: none;
		display: block;
	}

	.\$0.informers > .\$1 > .\$f1 > .\$f2 {
		display: inline-block;
		vertical-align: top;
		width: 100%;
	}

	.\$5g.statistics .\$if > a:nth-child(n + 6) {
		display: block;
	}

	.\$5g.map .\$5j > .\$5l {
		width: 760px;
		height: 500px;
	}

}